http_request_method_register
http_request
HTTP Functions
PHP Manual

# http_request_method_unregister

(PECL pecl_http:0.10.0-1.5.5)

http_request_method_unregister — Unregister request method

### Description

bool http_request_method_unregister ( mixed `$method` )

Unregister a previously registered custom request method.

### Parameters

`method`

  The request method name or ID

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

http_request_method_register
http_request
HTTP Functions
PHP Manual